<?php
include_once("c_personal_person_mo.php");
class c_page_cab_personal_person_mo_seans extends c_page_cab_personal_person_mo
{
  public $h1='Карточка сотрудника - сессии МО' ;

  function get_cur_page_meta_tags()
  {
    if ($this->rec_personal['pkey']) $this->h1='Сессии МО '.$this->rec_personal['obj_name'] ;
  }

  function block_main()
  { $this->page_title() ;
	include_once(_DIR_EXT.'/aspmo_reports/report_mo_sess2.php') ;
    $report_obj=new report_mo_sess2() ;
    $report_obj->no_view_title=1;
    $report_obj->personal_id=$this->rec_personal['pkey'];
    $report_obj->filter['order']='pkey desc';
    $report_obj->setting_to_person() ;
    $report_obj->view() ;
  }

}



?>